set JAVA_HOME="D:\ext\Java\jdk1.8.0_05"  
set PATH="D:\ext\Java\jdk1.8.0_05\bin";%PATH%   
set CLASSPATH=".;build\classes;D:\ext\Java\jars\*"
java -version 

java -ea -classpath %CLASSPATH% org.testng.TestNG -testnames "Examples" resources/suite.xml
